/*
* DiceRoller.css
*
* Styles for DiceRoller extension
*/

/*
* Presentation of dice-specifications in comments
*/
a.DR_dice {
	text-decoration: none;
	color: #522;
}

/*
* Presentation of rolls in comments
*/
a.DR_rolls {
	color: #822;
	background-color: #FFB;
	text-decoration: none;
}

/*
* Related to the context menu of options in rolls
*/
.DR_menu {
	position: absolute;
	color: darkblue;
	background-color: lightcyan;
	padding: 7px 10px 7px 10px;
	border: solid darkblue 1px;
	font-family:'Trebuchet MS', 'Verdana', 'Tahoma', 'Arial', sans-serif;
	font-size:12px;
}
.DR_menuOptionDiv {
	margin: 5px 2px 5px 2px;
	padding: 0px;
}
a.DR_menuOption {
	padding: 2px;
	background-color: lightcyan;
	color: darkblue;
	text-decoration: none;
}
a.DR_menuOptionOver {
	padding: 2px;
	background-color: steelblue;
	color: white;
	text-decoration: none;
}
/* This hover pseudoclass does not work properly in MS-Explorer 6.0, 
	I use a class change when mouse is over to simulate the normal behaviour
*/
a.DR_menuOption:hover {
	padding: 2px;
	background-color: steelblue;
	color: white;
	text-decoration: none;
}

/*
* New field included in the edit form (when administrators edit a comment which
*  contains dice rolls): Check box to allow delete dice rolls from the database
*/
#Form .DR_CheckBox {
	cursor: pointer;
	margin-left: 10px;
}

